@media screen and (max-width: 1400px) {
    html {
        font-size: 85%;
    }

    section.home-banner .img-wraper img.side-img {
        right: 0;
    }
}

@media screen and (max-width: 1300px) {
}

@media screen and (max-width: 1200px) {
    h2 {
        margin-bottom: 1rem;
        font-size: 2.5rem;
        font-style: normal;
        font-weight: 700;
        line-height: 3rem;
    }

    .container {
        max-width: 95%;
        width: 100%;
        margin: 0 auto;
    }

    section.home-banner h1 {
        font-size: 3.6rem;
        line-height: 4.5rem;
    }

    section.home-banner ul.facility li {
        font-size: 0.9rem;
    }

    section.home-banner ul.facility {
        gap: 0.5rem;
    }

    header .header-content-wraper .menu-wraper ul {
        gap: 1.5rem;
    }

    footer p {
        margin-bottom: 3rem;
    }

    .mxw-custm {
        padding-right: 0;
    }
}

@media screen and (max-width: 1024px) {
    html {
        font-size: 82%;
    }

    section.home-banner h1 {
        font-size: 3.4rem;
        line-height: 4.4rem;
    }

    section.home-sec4 .deliver-card-wraper .img-wraper {
        margin-bottom: 2rem;
        width: 50px;
        height: 50px;
    }

    section.home-sec4 .deliver-card-wraper h4 br {
        display: none;
    }
}

/* nav ber css start */
@media screen and (max-width: 991px) {
    .slim-container a.slimNav_sk78-reveal span {
        background: #588d69;
        margin: 0;
        width: 2.6rem;
        height: 0.1875rem;
    }

    .slim-container a.slimNav_sk78-reveal span + span {
        width: 2.2rem;
    }

    .slim-container a.slimNav_sk78-reveal span + span + span {
        width: 1.8rem;
    }

    .slim-container .slim-bar {
        background: transparent;
        padding: 0;
    }

    .slim-container a.slimNav_sk78-reveal {
        width: 3.3rem;
        height: 3rem;
        padding: 0 !important;
        display: flex;
        flex-direction: column;
        justify-content: center;
        gap: 0.52rem;
        z-index: 99;
        align-items: flex-end;
        top: 0.3rem;
        right: 0.9rem !important;
        color: #588d69;
        border-radius: 6.25rem;
        border: transparent;
        background-color: transparent;
        font-size: 2.15rem !important;
    }

    .slim-container .slim-nav {
        background: #588d69;
        margin-top: 4.7815rem;
    }

    .slim-container .slim-nav::-webkit-scrollbar-track {
        -webkit-box-shadow: inset 0 0 6px #ffffff;
        background-color: #f5f5f5;
        border-radius: 10px;
    }

    .slim-container .slim-nav::-webkit-scrollbar {
        width: 8px;
        background-color: #f5f5f5;
        border-radius: 10px;
    }

    .slim-container .slim-nav::-webkit-scrollbar-thumb {
        background-color: #5a73ff;
        border: 2px solid #fff;
        border-radius: 10px;
    }

    .slim-container .slim-nav ul {
        flex-direction: column;
        gap: 0 !important;
    }

    .slim-container .slim-nav ul li a {
        width: 100%;
        padding: 1.3rem 1.25rem !important;
        color: #fff !important;
        text-transform: capitalize;
        box-sizing: border-box;
        border: none !important;
        border-bottom: 1px solid rgba(255, 255, 255, 0.7333333333) !important;
    }

    .slim-container .slim-nav ul li.slim-last a {
        border: none !important;
    }

    .slim-container .slim-nav ul li a:hover {
        background: transparent;
    }

    .slim-container .slim-nav ul {
        flex-direction: column;
        gap: 0 !important;
    }

    .slim-container .slim-nav ul li a.slim-expand {
        display: flex;
        align-items: center;
        justify-content: center;
        background: #5a73ff;
        margin: 0;
        width: 3.65rem;
        height: 3.65rem;
    }

    .slim-container .slim-nav ul li a.slim-expand:hover {
        background: #5a73ff;
    }

    .slim-container .slim-nav ul li li a {
        width: 100%;
        opacity: 1;
    }

    .offer-sec2 .creative-design {
        transform: scale(1);
    }

    header .header-content-wraper .menu-wraper {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        width: 100%;
    }

    header .header-content-wraper .logo-wraper {
        position: relative;
        z-index: 999999999;
    }
}

/* nav ber css end */

@media screen and (max-width: 991px) {
    h2 {
        margin-bottom: 1rem;
        font-size: 2.2rem;
        line-height: 3rem;
    }

    .expect,
    .expectation {
        padding: 3.5rem 0;
    }

    footer {
        text-align: center;
    }

    footer a.logo {
        margin: 0 auto;
    }

    footer p {
        margin-bottom: 1rem;
    }

    footer ul.social-icon {
        justify-content: center;
        margin-bottom: 3rem;
    }

    footer .flex-box {
        text-align: left;
    }

    section.home-banner h1 {
        font-size: 2.6rem;
        line-height: 3.3rem;
    }

    section.home-banner {
        padding: 4rem 0 1.88rem;
    }

    section.home-banner .btn-box {
        gap: 1.5rem;
        flex-wrap: wrap;
    }

    section.home-banner .btn-box a.white-btn {
        border: 1px solid rgba(67, 81, 101, 0.1);
    }

    section.home-banner ul.facility {
        gap: 0.5rem 1.5rem;
        flex-wrap: wrap;
        justify-content: start;
        margin-top: 1.5rem;
    }

    section.home-sec2 {
        padding: 3.5rem 0;
    }

    section.home-sec2 .row {
        align-items: unset;
    }

    section.home-sec2 ul li {
        background-position: left 0.5rem center;
        padding: 1rem;
        padding-left: 3.25rem;
        margin-bottom: 0.8rem;
        font-size: 1rem;
        line-height: 1.3rem;
    }

    section.home-sec3 .row {
        gap: 1.5rem 0;
    }

    section.home-sec3 p {
        margin-bottom: 1rem;
    }

    section.home-sec3,
    .testi {
        padding: 3.5rem 0;
    }

    section.home-sec3 .stability-card-wraper h3 {
        margin: 2rem 0 0.5rem;
    }

    section.home-sec4 p {
        margin: 0 auto 1.5rem;
    }

    section.home-sec4 .row {
        gap: 1.5rem 0;
    }

    section.home-sec4 {
        padding: 3.5rem 0;
    }

    section.home-sec5 .grid-box .grid-item h4 {
        margin: 0 0 1rem;
    }

    section.home-sec5 .heading-wraper p {
        margin: 0 auto 2rem;
    }

    .expect p {
        margin-bottom: 1rem;
    }

    section.home-sec5 {
        padding: 3.5rem 0;
    }

    section.home-sec6 {
        padding: 3.5rem 0;
    }

    .expect ul li:before {
        left: 0.3875rem;
    }

    .expect ul li {
        padding-left: 3.3rem;
    }

    footer ul.link li {
        margin-bottom: 0.75rem;
    }

    section.home-banner p {
        margin-bottom: 1.5rem;
    }

    .testi .testimonial-card {
        height: unset;
    }

    .testi .card-text {
        margin-bottom: 1.25rem;
    }

    .testi .col-md-6 {
        margin: 0 auto;
        text-align: center;
    }

    .testi .sub-heading {
        margin: 0 auto;
        margin-bottom: 1.25rem;
    }

    .testi .testimonial-card {
        height: unset;
        text-align: center;
    }

    .testi .arrow-container {
        display: flex;
        gap: 1rem;
        position: static;
        top: -5rem;
        right: 0;
        margin: 0 auto;
        align-items: center;
        justify-content: center;
        margin-top: 25px;
    }

    .testi .progress-track {
        margin-top: 0;
    }

    .expect ul li {
        margin-bottom: 0;
    }
    section {
        scroll-margin-top: 3rem;
    }
}

@media screen and (max-width: 767px) {
    /* nav ber css start ---------- */
    .container {
        max-width: 98%;
    }

    .slim-container .slim-nav {
        margin-top: 3.8rem;
    }

    .slim-container a.slimNav_sk78-reveal {
        width: 2.5rem;
        height: 2.2rem;
        gap: 0.36rem;
        font-size: 1.55rem !important;
        top: 0.1rem;
    }

    .slim-container a.slimNav_sk78-reveal span {
        width: 1.9rem;
    }

    .slim-container a.slimNav_sk78-reveal span + span {
        width: 1.7rem;
    }

    .slim-container a.slimNav_sk78-reveal span + span + span {
        width: 1.6rem;
    }

    .slim-container a.slimNav_sk78-reveal span + span {
        width: 1.2rem;
    }

    .slim-container .slim-nav ul li a {
        padding: 0.8rem 0.85rem !important;
    }

    header .container {
        max-width: 100%;
        padding: 0;
    }

    header .container .header-content-wraper {
        padding-right: var(--bs-gutter-x, 0.75rem);
        padding-left: var(--bs-gutter-x, 0.75rem);
    }

    /* nav ber css end ---------- */

    h2 {
        font-size: 2rem;
        line-height: 2.7rem;
        text-align: center;
    }

    p {
        text-align: center;
    }

    .expectation p {
        margin-bottom: 2rem;
    }

    .sub-heading {
        margin: 0 auto;
    }

    .expectation {
        text-align: center;
    }

    .about .row,
    .expect .row,
    .expectation .row {
        align-items: center;
        gap: 30px;
        flex-direction: column-reverse;
        text-align: center;
    }

    .expectation,
    .expect {
        padding: 3.5rem 0;
    }

    .expect ul li {
        padding: 0.9rem;
        padding-left: 2.6rem;
        margin-bottom: 1rem;
        text-align: left;
    }

    .expect ul li:before {
        width: 18px;
        height: 18px;
        top: 0.8rem;
    }

    .about {
        padding: 2.5rem 0;
        background-color: white;
    }

    header .header-content-wraper .logo-wraper a img {
        max-width: 17rem;
        max-height: 2.8rem;
    }

    header {
        padding: 1rem 0;
    }

    section.home-banner {
        padding: 2rem 0 1.88rem;
    }

    section.home-banner h1 {
        font-size: 2.2rem;
        line-height: 2.9rem;
        text-align: center;
    }

    section.home-banner p {
        margin-bottom: 1.2rem;
        text-align: center;
    }

    section.home-banner .btn-box {
        gap: 1rem;
        justify-content: center;
    }

    section.home-banner ul.facility {
        gap: 0.5rem 1rem;
        flex-wrap: wrap;
        justify-content: center;
        margin-top: 0.8rem;
        margin-bottom: 1rem;
    }

    section.home-sec2 {
        padding: 2.5rem 0;
    }

    section.home-sec2 ul li {
        background-position: left 0.5rem center;
        padding: 0.6rem;
        padding-left: 2.95rem;
        margin-bottom: 0.6rem;
        line-height: 1.5rem;
        font-size: 1.1rem;
    }

    section.home-sec2 ul {
        margin-bottom: 2rem;
    }

    section.home-sec3,
    .testi {
        padding: 2.5rem 0;
    }

    section.home-sec3 .stability-card-wraper {
        text-align: center;
    }

    section.home-sec3 .stability-card-wraper p {
        text-align: center;
    }

    section.home-sec3 .stability-card-wraper span.icon {
        margin: 0 auto;
    }

    section.home-sec4 {
        padding: 2.5rem 0;
    }

    section.home-sec4 .deliver-card-wraper {
        padding: 1.8rem 0.8rem;
        text-align: center;
    }

    section.home-sec4 .deliver-card-wraper .img-wraper {
        margin: 0 auto 1.5rem;
    }

    section.home-sec4 .deliver-card-wraper h4 {
        font-size: 1.6rem;
        line-height: 2rem;
    }

    section.home-sec4 .deliver-card-wraper p {
        text-align: center;
    }

    section.home-sec5 .grid-box {
        grid-template-columns: 1fr;
        gap: 1rem;
    }

    section.home-sec5 {
        padding: 2.5rem 0;
    }

    section.home-sec5 .heading-wraper p {
        margin: 0 auto 1.5rem;
    }

    section.home-sec5 .grid-box .grid-item {
        text-align: center;
    }

    section.home-sec5 .grid-box .grid-item p {
        text-align: center;
    }

    section.home-sec6 {
        padding: 2.5rem 0;
    }

    section.home-sec6 .heading-wraper p {
        margin: 0 auto 2rem;
    }

    section.home-sec6 .grid-box {
        grid-template-columns: 1fr;
        gap: 2rem;
    }

    .expectation,
    .expect {
        padding: 2.5rem 0;
    }

    footer {
        padding-top: 2.5rem;
    }

    footer ul.social-icon {
        margin-bottom: 2rem;
    }

    /* section.home-sec6 .grid-box .grid-item span.tag {
    left: 0;
    right: 0;
    margin: auto;
    max-width: max-content;
} */
    footer .flex-box {
        flex-direction: column;
        gap: 1rem;
    }

    footer .flex-box ul.link {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
        gap: 0.5rem 1rem;
    }

    footer ul.link li {
        margin: 0;
    }

    footer a.back-to-top-btn {
        margin: 0 auto;
    }

    footer .flex-ber {
        margin-top: 2rem;
    }

    footer .flex-ber {
        gap: 0.3rem;
        flex-direction: column;
    }

    section.home-banner h6.sub-heading {
        /* flex-direction: column; */
        text-align: center;
    }

    section.home-sec3 .blue-btn {
        margin-top: 1rem;
    }
}

@media screen and (max-width: 639px) {
}
